<?xml version="1.0" encoding="utf-8"?>
<License>
  <Id>4dc5ef40-f1a9-468b-994c-b7ed600ad878</Id>
  <ProductName>Mail.dll</ProductName>
  <SubscriptionUntil>2022-07-29</SubscriptionUntil>
  <RegisteredTo>Digital Data GmbH</RegisteredTo>
  <LicenseType>single developer</LicenseType>
  <BuyerName>Digital Data GmbH</BuyerName>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" />
      <SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" />
      <Reference URI="">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature" />
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" />
        <DigestValue>75MRtl4ipYelIZYlpT8O7QDX9Zc=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue>Raxfkz6DfQVs/sMvH+F2nH0eHXD8FoUFSdP3t7AgBUdpABJQx86srlyuMSEhXPlc1THCqPouEVob4RsWnd9OXvTiPPSOUSK9zuNG6uz93KLAhpSD5PraAgBCF4jwZArlAp7aCNfZpHqQ3w6TRHS+CfravUU0AHHG3MZ1ZcRkGuo=</SignatureValue>
  </Signature>
</License>